Loading...
Searching...
No Matches
cat_detruit.hpp File Reference
Private

used to record information in a catalogue about a deleted file (differential backup context) More...

`#include "../my_config.h"`
`#include "cat_nomme.hpp"`
`#include "datetime.hpp"`
`#include "archive_version.hpp"`

Go to the source code of this file.

## Classes

class | libdar::cat_detruit
| the deleted file entry More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

used to record information in a catalogue about a deleted file (differential backup context)

Definition in file cat_detruit.hpp.